#include "stdafx.h"
#include "NodeMap.h"



namespace geom
{


SceneNode* NodeMap::Find(const std::string& name)
{
	std::map<std::string, SceneNode*>::iterator i;
	i = Bones.find(name);
	if (i == Bones.end())
		return NULL;

	return i->second;
}


}
